@import "../mixins/mixins";

.site-header {
	padding-top: 46px;
}

.header-wrapper {
	@include PosElFlex(flex, row, space-between, center);

	max-width: 1460px;
	padding-left: 150px;
	padding-right: 150px;
	margin: 0 auto;
	box-sizing: border-box;
}